Subject: [alpine-devel] Logo conclusions

From: Natanael Copa <[email-masked]>
Date: Tue, 13 May 2014 16:18:07 +0200

Hi,

Lets keep website design discussion separate and lets do the logo first.

So from the discussions, here are some conclusions I'd like to forward
to Tobias:

* avoid a closed triangle

* emphasis more on "A" than on moutains/alps. (maybe remove the moutain
  behind?)

* make it easy to recreate (not strictly necessary but is bonus points)

* the font is good but should be simplified a bit

* "linux" should be darker/stronger

* if there are moutains the slope should be 45 degrees or less.

* make a one color version of it

I'd say, keep the hexagon too. I like it.

Anything else?

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---